// List of comma-seperated regular expressions discribing service names for which audit logging is disabled.
ServiceExcludePattern=NAMKProvider

// List of comma-seperated regular expressions discribing method names for which audit logging is disabled.
MethodExcludePattern=is.*,get.*,setClientOwnTrackInformation,exportData,sendMessage